# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gavl
pkgbase = gavl
xdata = pkgtype=pkg
pkgver = 1.4.0-8
pkgdesc = Low level library, upon which multimedia APIs can be built
url = http://gmerlin.sourceforge.net/
builddate = 1720839569
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 9616556
arch = aarch64
license = GPL-2.0-or-later
depend = glibc
makedepend = doxygen
